<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="estilo.css">
    <title>Sis Tabuada</title>
</head>
<body>
    <header>Tabuada</header>

    <section>
        <div>
            <p>Número <input id="num" type="number"> <input type="button" value="Gerar tabuada" onclick="gerarTabuada()"></p>
            <select name="resultado" id="resultado" size="11">
            </select>
        </div>
        <div id="response"></div>
    </section>

<footer></footer>
<script src="script.js"></script>
</body>
</html>